SSiO - Feature #384

Backlog # 122 (In Progress): Air quality sensors

Look at problems identified by Bl Nordic

08/20/2020 04:15 PM - Leif Haggmark

Status: Closed Start date: 08/19/2020
Priority: Normal Due date: 09/14/2020
Assignee: Daniel Granlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/14/2020 02:58 PM - Leif Haggmark
- Sprint changed from 30 to Sprint 31

#2 - 10/06/2020 09:22 AM - Leif Higgmark
- Sprint changed from Sprint 31 to Sprint 32

#3 - 10/30/2020 08:12 AM - Leif Haggmark
- Sprint changed from Sprint 32 to Sprint 33

#4 - 12/01/2020 03:31 PM - Leif Haggmark
- Sprint changed from Sprint 33 to Sprint 34

#5 - 12/14/2020 11:55 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#6 - 01/13/2021 11:52 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#7 - 02/16/2021 03:21 PM - Leif Haggmark
- Sprint changed from Sprint 36 to Sprint 37

#8 - 03/09/2021 11:52 AM - Leif Higgmark
- Sprint changed from Sprint 37 to Sprint 38

#9 - 03/30/2021 08:52 AM - Leif Higgmark
- Sprint changed from Sprint 38 to Sprint 39

#10 - 04/22/2021 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#11 - 05/12/2021 12:13 PM - Leif Haggmark
- Sprint changed from Sprint 40 to Sprint 41

#12 - 06/08/2021 02:39 PM - Leif Higgmark

03/15/2025

1/2




- Sprint changed from Sprint 41 to Sprint 42

#13 - 06/22/2021 03:17 PM - Leif Higgmark
- Sprint changed from Sprint 42 to Sprint 43

#14 - 08/16/2021 01:18 PM - Leif Higgmark
- Sprint changed from Sprint 43 to Sprint 44

#15 - 08/16/2021 01:24 PM - Leif Higgmark

- Status changed from New to In Progress

#16 - 09/07/2021 12:30 PM - Leif Higgmark
- Sprint changed from Sprint 44 to Sprint 45

#17 - 09/28/2021 03:06 PM - Leif Higgmark
- Sprint changed from Sprint 45 to Sprint 46

#18 - 10/20/2021 01:17 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#19 - 11/08/2021 01:18 PM - Leif Higgmark

- Status changed from In Progress to Closed
